> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/cms/api-cms-restore-tour.md).

# /api/cms/restore‑tour

## PATCH /api/cms/restore-tour

> Restore tour

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/cms/restore-tour"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_cms_restore-tour":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["cms_area_id"]}}},"paths":{"/api/cms/restore-tour":{"patch":{"description":"Restore tour","tags":["/api/cms/restore-tour"],"parameters":[{"name":"cms_area_id","in":"query","schema":{"type":"integer"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_cms_restore-tour"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_cms_restore-tour"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_cms_restore-tour"}}}}}}}}}
```
